spring:
  xxl:
    job:
      enabled: true
      adminAddresses: http://${xunhong.turbo.xxl-job.url}/xxl-job-admin/
      appName: ${xunhong.turbo.xxl-job.appName}
      accessToken: ${xunhong.turbo.xxl-job.accessToken}
